[Light8]
Id 			= 6
Car Part		= Point_bumperlight_rf
Active 			= true
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0.0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light9]
Id 			= 6
Car Part		= Point_bonnetlight_rf
Active 			= true
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0.0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light10]
Id 			= 6
Car Part		= Point_bonnetlight_lf
Active 			= true
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0.0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light11]
Id 			= 6
Car Part		= Point_bumperlight_lf
Active 			= true
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0.0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0